<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.identity.profile.api">
    <module_version install_time="1276186151415" last="true" origin="installer" specification_version="1.9.1">
        <file crc="1517223824" name="config/Modules/org-netbeans-modules-identity-profile-api.xml"/>
        <file crc="540822334" name="modules/org-netbeans-modules-identity-profile-api.jar"/>
    </module_version>
</module>
